class Permission {
  final int? id;
  final String name;

  Permission({this.id, required this.name});

  factory Permission.fromMap(Map<String, dynamic> map) => Permission(
        id: map['id'],
        name: map['name'],
      );

  Map<String, dynamic> toMap() => {
        'id': id,
        'name': name,
      };
}